### Property

# Gtk FlowBox:min-children-per-line

#### Declaration

    property min-children-per-line: guint [ read, write ]

#### Description [src]

The minimum number of children to allocate consecutively in the given orientation.

Setting the minimum children per line ensures that a reasonably small height will be requested for the overall minimum width of the box.

Type: | `guint`

Getter method | `gtk_flow_box_get_min_children_per_line`
Setter method | `gtk_flow_box_set_min_children_per_line`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no